Account
Get your account
GET
The tenant behind this key: timezone, repo, tracking plan SHA, consent, pilot day.
HTTPBearerheader
AuthorizationBearer <token>A secret key, tl_live_...
Torque-Tenant?|An operator key's tenant to read; refused with a tenant's key.
Torque-Version?string|nullSuccessful Response
application/json- response
object?ObjectDefault
"account"id*IdThe tenant ID.
timezone*Timezonerepo*string|nullplan_sha*string|nullexperiments_enabled*Experiments Enabledhistory_import*array<string>consent*|nullpilot*|nullcurl -X GET 'https://api.torquelift.ai/v1/account'Example Response
{ "object": "account", "id": "string", "timezone": "string", "repo": "string", "plan_sha": "string", "experiments_enabled": true, "history_import": [ "string" ], "consent": { "attested_by": "string", "since": "string" }, "pilot": { "kickoff": "string", "day": 0, "length_days": 0 }}